<TEI.2 id="jrc32004R2183-pt" n="32004R2183" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004R2183 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%2183/2004 do Conselho, de 6 de Dezembro de 2004, que torna o Regulamento (CE) n.%deg%%nbsp%2182/2004 relativo %agrave%s medalhas e fichas similares %agrave%s moedas em euros extensivo aos Estados-Membros n%atilde%o participantes</title>
      </titleStmt>
      <extent>25 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R2183&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R2183&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5581</classCode>
        <classCode scheme="eurovoc">5451</classCode>
        <classCode scheme="eurovoc">665</classCode>
        <classCode scheme="eurovoc">574</classCode>
        <classCode scheme="eurovoc">5312</classCode>
        <classCode scheme="eurovoc">3329</classCode>
        <classCode scheme="eurovoc">3645</classCode>
        <classCode scheme="eurovoc">6359</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%2183/2004 do Conselho, de 6 de Dezembro de 2004, que torna o Regulamento (CE) n.%deg%%nbsp%2182/2004 relativo %agrave%s medalhas e fichas similares %agrave%s moedas em euros extensivo aos Estados-Membros n%atilde%o participantes</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 2183/2004 do Conselho</p>
        <p n="3">de 6 de Dezembro de 2004</p>
        <p n="4">que torna o Regulamento (CE) n.o 2182/2004 relativo às medalhas e fichas similares às moedas em euros extensivo aos Estados-Membros não participantes</p>
        <p n="5">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o artigo 308.o,</p>
        <p n="7">Tendo em conta a proposta da Comissão,</p>
        <p n="8">Tendo em conta o parecer do Parlamento Europeu [1],</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) Aquando da adopção do Regulamento (CE) n.o 2182/2004 [2], o Conselho indicou que este devia ser aplicável aos Estados-Membros participantes enumerados no Regulamento (CE) n.o 974/98 do Conselho, de 3 de Maio de 1998, relativo à introdução do euro [3].</p>
        <p n="11">(2) Contudo, é importante que as regras relativas às medalhas e fichas similares às moedas em euros sejam uniformes em toda a Comunidade, devendo ser aprovadas as disposições necessárias para o efeito,</p>
        <p n="12">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">A aplicação do Regulamento (CE) n.o 2182/2004 é tornada extensiva aos Estados-Membros que não sejam os Estados-Membros participantes, enumerados no Regulamento (CE) n.o 974/98.</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">O presente regulamento entra em vigor na data da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="17">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 6 de Dezembro de 2004.</p>
        <p n="19">Pelo Conselho</p>
        <p n="20">O Presidente</p>
        <p n="21">H. Hoogervorst</p>
        <p n="22">--------------------------------------------------</p>
        <p n="23">[1] Parecer emitido em 1 de Abril de 2004 (ainda não publicado no Jornal Oficial).</p>
        <p n="24">[2] Ver página 1 do presente Jornal Oficial.</p>
        <p n="25">[3] JO L 139 de 11.5.1998, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2596/2000 (JO L 300 de 29.11.2000, p. 2).</p>
      </div>
    </body>
  </text>
</TEI.2>
